.page-content-wrapper {
    position: relative;
}

#footer {
    position: relative;
    z-index: 2;
}

@media all and (max-width: 601px) {
    .icon-play-video::after {
        -webkit-transform: translate(-50%, -100%) !important;
        transform: translate(-50%, -100%) !important;
    }
}

.mobile-year-nav {
    width: 90%;
    z-index: 4;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: rgba(255, 255, 255, 1);
}

.mobile-year-nav.affix {
    width: 100%;
    position: fixed;
    top: 0px;
    padding: 90px 15px 15px;
}

.timeline-year-container {
    border-left: 2px solid #C54B25;
    padding: 30px 0;
    outline: 0;
}

@media all and (min-width: 600px) {
    .timeline-year-container {
        padding: 60px 0;
    }
}

.timeline-year-container h1 {
    font-size: 3.5rem;
    margin-bottom: 1rem;
}

@media all and (min-width: 600px) and (max-width: 767px) {
    .timeline-year-container h1 {
        font-size: 2rem;
    }
}

.timeline-year-container h3 {
    font-size: 1.25rem;
}

@media all and (min-width: 600px) {
    .timeline-year-container h3 {
        font-size: 1rem;
    }
}

@media all and (min-width: 768px) {
    .timeline-year-container h3 {
        font-size: inherit;
    }
}

.timeline-year-container .medium-5 {
    background: white;
    margin-top: -150px;
}

@media all and (min-width: 600px) {
    .timeline-year-container .medium-5 {
        margin-top: 0;
    }
}

@media all and (min-width: 600px) {
    .timeline-year-container .year-card-text {
        padding-left: 1rem;
    }

    .timeline-year-container .year-card-text h1 {
        margin-top: 8rem;
    }
}

@media all and (min-width: 960px) {
    .timeline-year-container .year-card-text h1 {
        margin-top: 16.25rem;
    }
}

.timeline-year-container .year-card-text h1 {
    position: relative;
}

.timeline-year-container .year-card-text h1::before {
    display: block;
    content: '';
    width: 15px;
    height: 15px;
    background: #C54B25;
    position: absolute;
    border-radius: 50%;
    left: -20px;
    top: 25px;
    z-index: 3;
}

@media all and (min-width: 600px) {
    .timeline-year-container .year-card-text h1::before {
        width: 20px;
        height: 20px;
        left: -39px;
        top: 10px;
    }
}

@media all and (min-width: 768px) {
    .timeline-year-container .year-card-text h1::before {
        left: -38px;
        top: 20px;
    }
}

@media all and (min-width: 960px) {
    .timeline-year-container .year-card-text h1::before {
        width: 29px;
        height: 29px;
        left: -44px;
        top: 20px;
    }
}

.timeline-year-container .year-card-text img+h1,
.timeline-year-container .year-card-text a+h1 {
    margin-top: 0;
}

.timeline-year-container .year-card-text p,
.timeline-year-container .year-card-text a {
    font-size: .8rem;
    font-weight: 500;
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Arial', 'Helvetica', sans-serif;
}

a.year,
a.year:hover,
a.year:active,
a.year:visited,
a.year:focus {
    text-decoration: none;
}

.year-timeline-navigation {
    position: absolute;
    top: 100px;
    right: 0;
}

.year-timeline-navigation .nav-fixed.affix {
    position: fixed;
    width: 200px;
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
}

@media all and (min-width: 960px) {
    .year-timeline-navigation .nav-fixed.affix {
        -webkit-transform: translateY(-20%);
        transform: translateY(-20%);
    }
}

@media all and (min-width: 960px) and (max-height: 800px) {
    .year-timeline-navigation .nav-fixed.affix {
        -webkit-transform: translateY(-27.5%);
        transform: translateY(-27.5%);
    }
}

.year-timeline-navigation .year {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    font-size: .875rem;
    font-weight: 500;
    position: relative;
    color: #808080;
    text-align: right;
    font-family: 'Gotham SSm A', 'Gotham SSm B', 'Arial', 'Helvetica', sans-serif;
    height: 25px;
}

@media all and (min-width: 960px) {
    .year-timeline-navigation .year {
        height: 30px;
    }
}

@media all and (min-width: 1280px) {
    .year-timeline-navigation .year {
        height: 35px;
    }
}

@media all and (max-height: 800px) {
    .year-timeline-navigation .year {
        height: 25px;
    }
}

.year-timeline-navigation .year::before {
    transition: transform 200ms;
    content: '';
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    left: 55px;
    border: 1px solid #808080;
    width: 11px;
    height: 11px;
    border-radius: 50%;
}

.year-timeline-navigation .year::after {
    transition: transform 200ms;
    content: '';
    display: block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    height: 1px;
    background: linear-gradient(to right, #808080, transparent);
    width: 65%;
    left: 65px;
}

.year-timeline-navigation .year:hover {
    font-size: 2rem;
    transition: font-size 250ms, transform 250ms;
    -webkit-transform: translateX(-4%);
    transform: translateX(-4%);
    text-decoration: none;
}

.year-timeline-navigation .year:hover::before,
.year-timeline-navigation .year:hover::after {
    -webkit-transform: translate(40px, -50%);
    transform: translate(40px, -50%);
    transition: transform 250ms;
}

.year-timeline-navigation .year.active-year {
    transition: font-size 400ms;
    font-size: 2.25rem;
    color: #092c74;
    padding-left: 10px;
    left: -30px;
    height: 50px;
    background: linear-gradient(to right, #73CECF, transparent);
}

.year-timeline-navigation .year.active-year:hover {
    -webkit-transform: none;
    transform: none;
}

.year-timeline-navigation .year.active-year:hover::before,
.year-timeline-navigation .year.active-year:hover::after {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.year-timeline-navigation .year.active-year i {
    position: absolute;
    left: -25px;
    top: 0;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-right: 25px solid #73CECF;
    border-bottom: 25px solid transparent;
}

.year-timeline-navigation .year.active-year::before {
    background: #092c74;
    border: none;
    transition: left 400ms;
    left: 120px;
    width: 17px;
    height: 17px;
}

.year-timeline-navigation .year.active-year::after {
    background: linear-gradient(to right, #092c74, transparent);
    transition: left 400ms;
    left: 136px;
    height: 3px;
    width: 53%;
}